elev {spData} | R Documentation

## Artificial elevation raster data set

### Description

The raster data represents elevation in meters and uses WGS84 as a coordinate reference system.

### Usage

    elev

### Format

An object of class `RasterLayer` of dimension 6 x 6 x 1.

### Examples

    if (requireNamespace("sp", quietly = TRUE)) {
      library(raster)
      data(elev)
      elev
    }

[Package spData version 0.2.9.0 Index]